---
- name: Replace train users bashrc with a custom version
  template:
    src: templates/train.bashrc.j2
    dest: "{{ ansible_env.HOME }}/.bashrc"
    owner: "{{ ansible_user }}"
    group: "{{ ansible_user }}"
    mode: 0644
